/* 标配样式 */
.diaoyong{
	width: 100%;
	padding: 50px 0;
    height: auto;
    margin: 0 auto;
    background: #a5070a;
}
.gradationbox {

    width: 100%;

    min-height: 30px;

    background: url(../images/gradation_top.jpg) no-repeat center center;

    background-size: 100% 100%;

    border-bottom: 2px solid #100904;

}

.classificationbox {

    width: 100%;

    min-height: 88px;

    background: url(../images/gradation_btm.jpg) no-repeat center center;

    background-size: 100% 100%;

}

.classificationcenter {

    width: 1100px;

    min-height: 88px;

    margin: 0 auto;

}

.centerfont {

    text-align: center;

    font: bold 40px/88px '微软雅黑';

    color: #1C0200;

    cursor: pointer;

}

/* 省考考情准备 */

.readybox {

    width: 100%;

    min-height: 866px;

    background: url(../images/readybanner.jpg) no-repeat center center;

    background-size: 100% 100%;

    overflow: hidden;

}

.readycenter {

    width: 1100px;

    min-height: 866px;

    margin: 0 auto;

    background: #AB0012;

    overflow: hidden;

}

.readycontent {

    width: 1100px;

    padding-bottom: 30px;

    border-radius: 20px;

    background: #fff;

    border: 10px solid #FEE879;

    margin: 44px 0 54px;

    clear: both;

}

.readycontenttitle {

    height: 94px;

    font: bold 45px/94px '微软雅黑';

    text-align: center;

    background: #FEE879;

    color: #C80026;

    cursor: pointer;

}

.brownfont {

    color: #3E211F;

}

.font16 {

    font-size: 16px;

}

.font24 {

    font-size: 24px;

}

.crosslinebox {

    width: 100%;

    background: url(../images/iconbanner.jpg) no-repeat top center;

    /* background-size:100% 100%; */

}

.sixcolumn {

    width: 100%;

}

.columntop {

    width: 100%;

    min-height: 240px;

    display: flex;

}

.columntop li, .columnbtm li {

    float: left;

    width: 33.333%;

    justify-content: space-between;

}

.columntop li:nth-of-type(1) {

    width: 324px;

    margin-right: 1px;

    min-height: 240px;


}

.columncenter {

    width: 236px;

    min-height: 176px;

    margin: 26px auto 0;

}

.columnctop {

    /* margin-bottom: 8px; */

    width: 100%;

    height: 65px;

}

.iconbox {

    width: 63px;

    height: 65px;

}

.iconbox img {

    width: 100%;

    height: 100%;

    vertical-align: middle;

    display: table;

}

.iconsize {

    width: 170px;

    height: 65px;

    font: bold 27px/65px '微软雅黑';

    color: #C80026;

    text-align: right;

}

.columncbtm {

    width: 100%;

    box-sizing: border-box;

    /* margin-top: 24px;

    min-height: 84px; */

}

.columncbtm p {

    width: 100%;

    margin-top: 17px;

    min-height: 32px;

    text-align: center;

    font: 600 16px/32px '微软雅黑';

    color: #C80026;

    border: 1px solid #C80026;

    border-radius: 50px;

    cursor: pointer;

}

.columncbtm p:nth-of-type(1) {

    margin-top: 24px;

}

.columncbtm p:hover {

    text-align: center;

    font: 600 16px/32px '微软雅黑';

    color: #fff;

    border: 1px solid #C80026;

    background: #C80026;

    border-radius: 50px;

    cursor: pointer;

}


.qualifications {

    text-align: center;

    font: bold 36px/36px '微软雅黑';

    color: #3E211F;

}

.colorred {

    color: #C80026;

}

.formbox {

    width: 100%;

    z-index: 11;

    padding-top: 24px;

}

.formbox1 {

    width: 100%;

    height: 47px;

    display: flex;

    box-sizing: border-box;


}

.formbox1 li {

    float: left;

    justify-content: space-between;

    /* width: 25%; */

}

.select_style {

    width: 220px;

    height: 42px;

    overflow: hidden;

    background: url(../images/select.jpg) no-repeat 200px 18px;

    border: 1px solid #3E211F;

    margin-left: 17px;

    cursor: pointer;

}

.select_style select {

    background: transparent;

    width: 220px;

    font-size: 16px;

    border: none;

    height: 42px;

    line-height: 42px;

    -webkit-appearance: none; /*for Webkit browsers*/

    outline: none;

    color: #3E211F;

    text-indent: 1em;

    cursor: pointer;

}

.form_style {

    width: 220px;

    border: 1px solid #3E211F;

    margin-left: 17px;

    cursor: pointer;

    position: relative;

}

.sub {

    width: 184px;

    height: 40px;

    background: #C80026;

    color: #fff;

    font: bold 18px/40px '幼圆';

    border: none;

    outline: none;

    margin: 15px auto;

    display: block;

    cursor: pointer;

}

.form_font {

    font-size: 14px;

    color: #3E211F;

    text-align: center;

    cursor: pointer;

}

.form_style .input_style {

    outline: none;

    border: 0;

    width: 100%;

    height: 42px;

    line-height: 42px;

    font-size: 16px;

    text-indent: 1em;

}

.yzm_btn {

    position: absolute;

    height: 42px;

    text-align: right;

    color: #FF0012;

    font: 600 16px/42px '微软雅黑';

    top: 0;

    right: 10px;

}

.teachercenter {

    margin: 0 auto;

    width: 1100px;

    min-height: 900px;

    background: #AB0012;

}

.teachercontent {

    width: 1100px;

    height: auto;

    margin: 0 auto;

    background: #fff;

    border-radius: 20px;

    border: 10px solid #FEE879;

    clear: both;

}

.teacherpic {

    width: 100%;

    min-height: 216px;

    background: url(../images/teacherpic.jpg) no-repeat center center;

    background-size: 100% 100%;

}

.constituency {

    width: 940px;

    min-height: 276px;

    margin: 0 auto;

    box-shadow: 0 0 10px #ccc;

    border-radius: 15px;

    display: flex;

}

.constituency li {

    justify-content: space-between;

    float: left;

    width: 140px;

    margin: 20px 23px 0;

}

.constituencyicon {

    margin: 0 auto;

    width: 114px;

    height: 130px;

}

.constituencyicon img {

    width: 100%;

    height: 100%;

    display: block;

    /* vertical-align: middle; */

    cursor: pointer;

}

.constituency li h6 {

    width: 100%;

    height: 32px;

    font: bold 18px/32px '微软雅黑';

    color: #C80200;

    text-align: center;

    margin-top: 4px;

    cursor: pointer;

}

.constituency li p {

    width: 100%;

    height: 26px;

    font: 100 14px/26px '微软雅黑';

    text-align: center;

    cursor: pointer;

    text-overflow: ellipsis;

    color: #000;

}

/* 优惠 */

.discountbox {

    width: 846px;

    margin: 30px auto 0;

}

.discounts {

    width: 356px;

    height: 230px;

    background: url(../images/discount.jpg) no-repeat center center;

    background-size: 100% 100%;

    position: relative;

}

.discountsc {

    width: 132px;

    margin-top: 132px;

}

.discountslist {

    width: 214px;

    margin: 6px auto 0;

}

.discountslist li {

    height: 24px;

    border-bottom: 1px dashed #DE0E12;

}

.discountslist li p {

    font: 400 14px/24px '微软雅黑';

    text-indent: .3em;

    cursor: pointer;

    text-overflow: ellipsis !important;

}

@media screen and (max-width: 1440px) {

    .discountslist li p {

        font: 400 12px/24px '微软雅黑';

        text-indent: .2em;

        cursor: pointer;

    }

}

.discountslist li p:nth-of-type(1) {

    color: #000;

    width: 61%;

}

.discountslist li p:nth-of-type(2) {

    color: #FF3E29;

    width: 39%;

}

.discountsc p {

    width: 100%;

    text-align: center;

    color: #DD040C;

    font: 600 16px/32px '微软雅黑';

    cursor: pointer;

}

.discountsfont {

    width: 100%;

    height: 44px;

    position: absolute;

    bottom: 17px;

    left: 0;

}

.discountsfont p {

    width: 100%;

    height: 44px;

    line-height: 44px;

    text-align: center;

    font: bold 22px/44px '微软雅黑';

    color: #D52C2D;

    cursor: pointer;

}

/* 专属课程 */

.exclusivebgbox {

    width: 100%;

    min-height: 1447px;

    background: url(../images/exclusivebg.jpg) no-repeat center center;

    background-size: 100% 100%;

    overflow: hidden;

}

.exclusivecenter {

    width: 1100px;

    margin: 0 auto;

    min-height: 1447px;

    background: #AB0012;

    overflow: hidden;

}

.exclusivecontent {

    width: 1100px;

    min-height: 1344px;

    background: #fff;

    border-radius: 20px;

    border: 10px solid #FEE879;

    clear: both;

    margin-top: 52px;

}

.exfourbox {

    width: 982px;

    min-height: 504px;

    margin: 0 auto;

    display: flex;

    flex-flow: row wrap;

    justify-content: space-around;

}

.exfourbox li {

    float: left;

    position: relative;

}

.shadowbox {

    width: 366px;

    height: 206px;

    box-shadow: 0 0 10px #ccc;

    border-radius: 10px;

    margin: 32px auto 0;

    clear: both;

    border: 0;

    overflow: hidden;

}

.labelbox {

    width: 159px;

    height: 38px;

    position: absolute;

    top: 50px;

    left: -28px;

    background: url(../images/label.jpg) no-repeat center center;

    background-size: 100% 100%;

}

.labelbox p {

    height: 38px;

    font: bold 16px/38px '微软雅黑';

    color: #fff;

    text-align: center;

}

.labelbox p:nth-of-type(1) {

    width: 38px;

    height: 38px;

}

.labelbox p:nth-of-type(2) {

    width: 121px;

    height: 38px;

}

.watermark {

    width: 110px;

    height: 60px;

    letter-spacing: .5rem;

    color: #F3F3F3;

    font: bold 60px/60px '幼圆';

    position: absolute;

    top: 40px;

    right: -10px;

}

.shawordsbox {

    width: 318px;

    margin: 72px auto 0;

    clear: both;

    border: 0;

}

.shawordsbox p {

    line-height: 25px;

    cursor: pointer;

}

.shawordsbox p:nth-of-type(1) {

    font-size: 16px;

    color: #D91111;

    font-weight: bold;

}

.shawordsbox p:nth-of-type(2) {

    font-size: 14px;

    color: #000;

}

.wordsbtn {

    width: 100%;

    margin-top: 12px;

}

.wordsbtn p {

    width: 146px;

    height: 26px;

    border: 1px solid #CB1B1C !important;

    color: #C70B0C !important;

    border-radius: 50px;

    cursor: pointer;

    text-align: center;

    font: 100 14px/26px '微软雅黑' !important;

}

.wordsbtn p:hover {

    background: #CB1B1C !important;

    color: #fff !important;

    border-radius: 50px !important;

    cursor: pointer;

}

.discount1box {

    width: 937px;

    height: 390px;

    background: url(../images/discount1.jpg) no-repeat center center;

    background-size: 100% 100%;

    margin: 15px auto 0;

}

.discount2box {

    width: 937px;

    height: 277px;

    background: url(../images/discount2.jpg) no-repeat center center;

    background-size: 100% 100%;

    margin: 30px auto 0;

}

.pictitle {

    width: 100%;

    text-align: center;

    line-height: 47px;

    height: 47px;

}

.dispicbox1 {

    width: 849px;

    display: flex;

    margin: 26px auto 0;

    justify-content: space-around;

}

.dispicbox1 li {

    float: left;

}

.picphoto {

    width: 266px;

    height: 200px;

}

.picphoto img {

    width: 100%;

    height: 100%;

    display: block;

    cursor: pointer;

}

.dispicbox1 li p {

    text-align: center;

    cursor: pointer;

}

.dispicbox1 li p:nth-of-type(1) {

    margin-top: 6px;

    color: #BA0B0E;

    font-size: 20px;

    font-weight: bold;

}

.dispicbox1 li p:nth-of-type(2), .dispicbox1 li p:nth-of-type(3) {

    line-height: 28px;

    height: 28px;

    font-size: 16px;

    color: #000;

}

.dispicbox2 {

    width: 896px;

    display: flex;

    margin: 25px auto 0;

    justify-content: space-around;

}

.dispicbox2 li {

    float: left;

}

.studentsbox {

    min-height: 88px;

    display: flex;

    justify-content: center;

    margin: 10px auto;

}

.studentsbox a {

    display: block;

    width: 285px;

    height: 42px;

    line-height: 42px;

    margin-top: 20px;

    background: linear-gradient(to right, #FAD734, #FAD72B);

    text-align: center;

    font-size: 24px;

    font-weight: bold;

    color: #000;

}

.studentsbox .stuactive {

    width: 273px;

    height: 90px;

    line-height: 73px;

    margin-top: 0;

    background: url(../images/changeboxactive.jpg) no-repeat 0 center;

    background-size: 100% 100%;

    color: #fff;

}

.lradius {

    border-radius: 10px 0 0 10px;

}

.rradius {

    border-radius: 0 10px 10px 0;

}

.contentBox {
    padding: 0 5px 20px;
    position: relative;
    border: 5px solid #fff;
    border-radius: 10px;
    z-index: 2;
	overflow:hidden;
}

/* box-shadow: 0 20px 15px rgba(62,158,157,.5); */

.classTabTlt {
    display: flex;
    justify-content: center;
    text-align: center;
}

.classTabTlt li {
    padding: 0 14px 0 56px;
	width:100px;
    height: 42px;
    line-height: 42px;
    margin: 0 10px;
    border-radius: 100px;
    border: 1px solid #EB0308;
    background: #fff url(../images/tabBg01.png) center left no-repeat;
    cursor: pointer;
    -webkit-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
	text-align:left;
	cursor: pointer;
}

.classTabTlt li.active {
    -webkit-filter: grayscale(0);
    -ms-filter: grayscale(0);
    -o-filter: grayscale(0);
    filter: grayscale(0);
    filter: none;
}
.classTabBox h3 {
    font-size: 22px;
    margin-top: 10px;
    margin-bottom: 10px;
    line-height: 29px;
    color: #EB0308;
    padding-left: 38px;
    background: url(../images/loc.png) center left no-repeat
}

.classTabBox .classBox {
    display: none
}

.classTabBox .classBox.active {
    display: block
}

.level_list {
    position: relative;
    width: 100%;
	overflow:hidden;
}

.level_list li {
    float: left;
    display: inline-block;
    min-width: 66px;
    line-height: 34px;
    height: 34px;
    padding: 0 10px;
    font-size: 16px;
    margin: 10px 10px 0 0;
    border: 1px solid #EB0308;
    color: #333;
    text-align: center;
    border-radius: 100px;
    cursor: pointer
}

.level_list li:hover {
    color: #fff;
    background: #EB0308;
    border: 1px solid #EB0308
}

.level_list li.active {
    color: #fff;
    background: #EB0308;
    border: 1px solid #EB0308
}

.tableWrap {
    margin-top: 20px;
    box-shadow: 0 0 5px 5px rgba(0, 0, 0, .1)
}

.tableWrap .table_title {
    width: 100%;
    margin: 0 auto;
    border-collapse: collapse;
    background: #f0f0f0
}

.tableWrap .table_title .td1 {
    width: 260px;
    border-right: 1px solid #EB0308;
    text-align: center;
    padding: 10px 0 20px
}

.tableWrap .table_title .td1 .kc_title {
    font-weight: 700;
    color: #f22d3d;
    font-size: 25px;
    line-height: 35px;
    margin: 5px 0
}

.tableWrap .table_title .td1 .lastTime {
    font-weight: 700;
    color: #333;
    font-size: 17px;
    line-height: 35px
}

.tableWrap .table_title .td1 p.phone {
    display: block;
    color: #EB0308;
    font: bold 13px/27px "microsoft yahei";
    color: #333
}

.tableWrap .table_title .td1 p.phone a {
    display: inline-block;
    height: 24px;
    border-radius: 12px;
    color: #fff;
    background: #f22d3d;
    padding: 0 30px;
    font-size: 14px;
    margin-left: 5px;
    line-height: 24px
}

.tableWrap .table_title .td2 {
    width: 680px;
    padding: 20px 0;
    padding-left: 35px;
    vertical-align: top
}

.tableWrap .table_title .td2 .ts_title {
    color: #f22d3d;
    margin: 0 0 5px;
    font: bold 18px/32px "microsoft yahei"
}

.tableWrap .table_title .td2 .ts_title_add {
    font-size: 22px;
    color: #000
}

.tableWrap .table_title .td2 .ts_list {
    width: 100%
}

.tableWrap .table_title .td2 .ts_list .ts_item {
    line-height: 22px;
    font-size: 14px;
    color: #333;
    margin-bottom: 5px
}

.tableWrap .table_title .td2 .ts_list .ts_item strong {
    color: #EB0308
}

.tableWrap .table-con {
    width: 100%;
    margin: 20px auto 0;
    border-collapse: collapse;
    border: 1px solid #EB0308;
    text-align: center;
    background-color: #fff
}

.tableWrap .table-con th {
    background: #EB0308;
    height: 40px;
    border: 1px solid #EB0308;
    font-size: 18px;
    color: #fff;
    line-height: 40px;
    border-top: none;
	text-align:center;
}

.tableWrap .table-con td {
    line-height: 22px;
    border: 1px solid #EB0308;
    font-size: 14px;
    padding: 10px;
}

.tableWrap .table-con td.td_left {
    text-align: left;
    padding-left: 6px
}

.tableWrap .table-con td a {
    color: #fff;
    width: 96px;
    height: 28px;
    display: block;
    text-align: center;
    border-radius: 14px;
    background-color: #EB0308;
    font: normal 14px/28px "microsoft yahei";
    margin: 9px auto;
    transition: all 1s
}

.tableWrap .table-con td a + a {
    background-color: #f22d3d;
    color: #fff
}

.tableWrap .table-con td span {
    display: inline-block;
    width: 100%;
    text-align: center
}

.tableWrap .table-con td a.zx {
    background: #d82830
}

.kcBox {
    position: absolute;
    left: 0;
    width: 100%;
    background-color: #fff;
    box-shadow: 0 0 15px rgba(0, 0, 0, .5);
    z-index: 100
}

.cityInfo {
    padding: 20px 0;
    margin: 0 12px;
    border-top: 1px dashed #afbac1
}

.cityInfo h4 {
    font-size: 18px;
    margin-bottom: 20px
}

.cityInfo p {
    font-size: 16px
}

.xuexizhongxin {
    width: 100%;
    overflow: hidden;
    padding-top: 15px;
    margin: 0 auto;
    border-top: 1px dashed #afbac1
}

.xuexizhongxin li {
    min-width: 100px;
    height: 30px;
    background: #fff;
    border: 1px solid #afbbbb;
    border-radius: 23px;
    text-align: center;
    line-height: 30px;
    font-size: 16px;
    color: #000;
    float: left;
    margin: 0 12px 15px;
    cursor: pointer
}

.xuexizhongxin li.active {
    color: #fff;
    background: #EB0308;
    border: 1px solid #EB0308
}

.con {
    display: none
}

.con.active {
    display: block
}


.zg_dz {
    width: 100%;
    padding: 30px 0;
    height: auto;
    background: transparent;
    overflow: hidden;
}

.zg_dz_title {
    width: 1100px;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 10px;
}

.zg_dz_title h3 {
    text-align: center;
    height: 50px;
    font-size: 30px;
    margin-top: 0;
    margin-bottom: 10px;
    line-height: 50px;
    color: #333;
    font-weight: bold;
}

.box {
    width: 1100px;
    height: auto;
    margin: 0 auto;
}

.red {
    color: #ff0000;
}

.city_tab {
    width: 100%;
    height: auto;
    font-size: 16px;
    font-family: "微软雅黑";
}

.city_list {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
}

.city_list:after {
    width: 100%;
    height: 0px;
    content: '';
    clear: both;
    display: block;
}

.city_list li {
    width: auto;
    margin-bottom: 10px;
    margin-right: 10px;
    float: left;
    display: block;
    text-align: center;
}

.city_list li.active a {
    background: #FF0000;
    color: #fff;
    border: 1px solid #FF0000;
}

.city_list li a {
    padding: 6px 10px;
    background: transparent;
    border: 1px solid #ccc;
    color: #333;
    border-radius: 3px;
    display: block;
    cursor: pointer;
}

.city_list li a:hover {
    background: #FF0000;
    color: #fff;
    border: 1px solid #FF0000;
}

.city_content {
    width: 100%;
    padding: 0px;
    margin-top: 10px;
    margin-bottom: 30px;
    box-sizing: border-box;
    position: relative;
}

.city_content:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
}

.city_con {
    width: 100%;
    height: auto;
    display: none;
    position: relative;
    top: 0px;
    right: 0px;
}

.city_con:after {
    width: 100%;
    height: 0px;
    content: '';
    clear: both;
    display: block;
}

.city_item {
    width: 100%;
    height: 150px;
    display: block;
    float: left;
    font-size: 14px;
    margin-bottom: 10px;
    padding: 10px 20px;

    background: transparent;
    overflow: hidden;
    border-bottom: none;
    display: none;
}

.city_item.show {
    display: block;
}

.city_item dt {
    font-weight: bold;
    color: #333;
}

.city_item dd {
    margin-left: 0;
    margin-top: 5px;
    line-height: 22px;
    color: #333;
}

.show {
    display: block;
}

.hide {
    display: none;
}

.city_it_box {
    width: 550px;
    height: auto;
    float: left;
    text-align: center;
    position: relative;
}

.city_it_box .city_it_list {
    display: none;
    position: relative;
    top: 0;
    left: 0;
}

.city_it_box .city_it_list.show {
    display: block;
}

.city_it_box .city_it_list li {
    width: 170px;
    height: 30px;
    margin-right: 10px;
    margin-bottom: 8px;
    line-height: 30px;
    float: left;
}

.city_it_box .city_it_list li a {
    font-size: 12px;
    font-weight: bold;
    border-radius: 3px;
    background: #eee;
    display: block;
}

.city_it_box .city_it_list li.active a {
    color: #fff;
    background: #FF0000;
}

.city_li_box {
    width: 100%;
    overflow: hidden;
}

.city_content_con {
    width: 450px;
    height: 150px;
    float: right;
    overflow: hidden;
    background: transparent;
}



.zixunRight, .zixunRight * {
    box-sizing: border-box
}

.zixunRight {
    position: fixed;
    top: 50%;
    right: 0;
    width: 180px;
    height: 485px;
    padding: 60px 21px 0 43px;
    transform: translateY(-50%);
    background: url(../images/zixunRight.png) center no-repeat;
    transition: .5s;
    z-index: 1000
}

.zixunRight ul {
    overflow: auto;
    max-height: 366px;
}

.zixunRight li {
    line-height: 27px;
    padding-left: 35px;
    font-size: 14px;
    color: #fff;
    cursor: pointer;
    white-space: nowrap
}

.zixunRight li + li {
    margin-top: 1px;
}

.zixunRight li:hover {
    background: url(../images/zixun.png) center no-repeat;
    color: #d81b20
}

.zixunRight li:before {
    content: "";
    float: left;
    width: 15px;
    height: 30px;
    margin-left: -25px;
    background: url(../images/kf1.png) center center no-repeat;
}

.zixunRight li:hover:before {
    background-image: url(../images/kf2.png);
}

.zixunRight p {
    font-size: 12px;
    margin-top: 3px;
    margin-left: 25px;
    font-weight: bold;
    color: #eb2027;
    font-family: '微软雅黑'
}

.toggleBtn {
    position: absolute;
    left: 0;
    top: 160px;
    width: 39px;
    height: 155px;
    background: url(../images/zixunBtn.png) center no-repeat;
    transition: .2s;
}

.zixunRight.hidden {
    transform: translate(156px, -50%)
}

.zixunRight.hidden .toggleBtn {
    left: -14px;
}


.zg_con02 .itemBox {
    text-align: center;
    margin-top: 50px
}

.zg_con02 .item {
    display: inline-block;
    width: 264px;
    height: 328px;
    margin: 0 30px;
    padding-top: 25px;
    background: url(../images/ewmBg.png) center no-repeat;
}

.zg_con02 .item h4 {
    font-size: 16px;
    text-align: center;
    color: #141414;
}

.zg_con02 .item img {
    display: block;
    width: 160px;
    margin: 15px auto 0;
}

.zg_con02 .item p {
    margin-top: 30px;
    font-size: 15px;
    line-height: 30px;
    color: #141414
}

.zg_con02 .item p span {
    color: #ff0000
}

.zg_con02 .item p a {
    display: inline-block;
    padding: 0 15px;
    line-height: 22px;
    border-radius: 10px;
    background-color: #EB0308;
    color: #fff;
}


.Nav_left {
    padding: 80px 7px 0;
    width: 150px;
    height: 568px;
    background: url(../images/zyzd.png) no-repeat;
    position: fixed;
    left: 0;
    top: 50%;
    margin-top: -284px;
    z-index: 10
}

.Nav_left a {
    display: block;
    text-align: center;
    font: 14px/22px "Microsoft Yahei";
    color: #fff;
    padding: 5px 0;
    margin-bottom: 8px
}

.Nav_left a.a1 {
    background: #f98802
}

.Nav_left a.a2 {
    background: #2c9277
}

.Nav_left a.a3 {
    background: #0b98b7
}

.Nav_left a.a4 {
    background: #965ac2
}

.Nav_left a.a5 {
    background: #429c3a;
    line-height: 53px;
    height: 53px;
    padding-top: 0
}

.Nav_left a.a6 {
    background: #f94600
}

.Nav_left a.a7 {
    background: #d82830
}

.Nav_left .close {
    display: block;
    width: 28px;
    height: 28px;
    margin: 20px 0 0 49px;
    cursor: pointer;
    background: url(../images/ico_close.png) no-repeat
}





.title {
    width: 730px;
    height: 51px;
    margin: 0 auto;
    display: block;
    padding-top: 100px;
}
.new {
    left: 50%;
    top: 200px;
    width: 490px;
    height: 370px;
    position: absolute;
    margin-left: -300px;
    z-index: 3;
}
.qs {
    left: 80px;
    top: 230px;
    width: 326px;
    height: 143px;
    position: absolute;
}
.bh {
    left: 80px;
    top: 380px;
    width: 306px;
    height: 120px;
    position: absolute;
}
.kc {
    right: 80px;
    top: 210px;
    width: 313px;
    height: 202px;
    position: absolute;
}
.bird {
    right: 280px;
    top: 210px;
    width: 215px;
    height: 180px;
    position: absolute;
    z-index: 3;
}